Summary: Boot Image Wrapper for Raspberry Pi
Name:    mkimage-raspberrypi
Version: 1.0.0
Release: 0
License: GPL
Group:   Applications/System
Source0: mkimage-raspberrypi-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: python

%description

This is a simple script that wraps any vmlinuz kernel image into a format 
suitable for booting a Raspberry Pi. The output image name must be 'kernel.img'.

%prep

%setup

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
cp mkimage-raspberrypi $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_bindir}/mkimage-raspberrypi

%changelog
* Thu Feb 28 2013 Alex Villacis Lasso <a_villacis@palosanto.com> 1.0.0-0
- Initial release

